﻿/*--------Page Layout------------*/

body{
	width:100%;
	margin:0 auto;
	background: url(../images/SubBG.jpg) repeat-x;
}

.links{ width:150px; height:47px; float:right; background:#000; margin-top:15px;}



p{ line-height:22px;}
#fullsite
{
	width:960px;
	margin:0 auto;
}

td{ padding:0 0 0 10px; border:1px solid #999;}

#Header
{
	width:960px;
	float:left;
	height:100px;
	margin:15px 0px 0px 0px;
}
.Logo
{
	width:539px;
	height:86px;
	float:left;
	margin:0px 0px 0px 0px;
}

.Logo image, object
{ 
   float:left;
}

.TopLinks
{
	width:100px;
	height:45px;
	float:right;
	margin:25px 3px 0px 0px;
}

.TopLinks a
{
	width:44px;
	height:44px;
	float:left;
	display:block;
	margin-left:5px;
}

.LoginBtn
{
	background-image:url(../images/JJLoginBtn.png);
	-webkit-transition: margin 0.2s ease-out; -moz-transition: margin 0.2s ease-out; -o-transition: margin 0.2s ease-out;cursor:pointer
}
.LoginBtn:hover
{
	background-image:url(../images/JJLoginBtnHov.png);
	margin-top: -8px; 
    transform:rotate(40deg);
    -ms-transform:rotate(40deg); /* IE 9 */
    -moz-transform:rotate(40deg); /* Firefox */
    -webkit-transform:rotate(40deg); /* Safari and Chrome */
    -webkit-transition: margin 0.2s ease-out; -moz-transition: margin 0.2s ease-out; -o-transition: margin 0.2s ease-out; cursor:pointer

}

.CartBtn
{
	background-image:url(../images/JJCatBtn.png);
	-webkit-transition: margin 0.2s ease-out; -moz-transition: margin 0.2s ease-out; -o-transition: margin 0.2s ease-out; cursor:pointer

}
.CartBtn:hover
{
	background-image:url(../images/JJCatBtnHov.png);
	margin-top: -8px; 
    transform:rotate(40deg);
    -ms-transform:rotate(40deg); /* IE 9 */
    -moz-transform:rotate(40deg); /* Firefox */
    -webkit-transform:rotate(40deg); /* Safari and Chrome */
	-webkit-transition: margin 0.2s ease-out; -moz-transition: margin 0.2s ease-out; -o-transition: margin 0.2s ease-out; cursor:pointer

}

.Navigation
{
	float:left;
	width:960px;
	margin:15px 0px 0px 0px;
}

.SlidingPanel
{
	width:960px;
	height:272px;
	float:left;
	margin:5px 0px 0px 0px;
	z-index:-1;
}

.ProductSlider
{
	width:960px;
	height:130px;
	float:left;
	margin:40px 0px 0px 0px;
}

.ProductSlider img
{
   margin-right:15px;
   border:0px;
}

.HomepageContent
{
	width:960px;
	float:left;
	height:auto;
	margin:20px 0px 0px 0px;
}


.aboutpageContent
{
	width:960px;
	float:left;
	height:302px;
	margin:20px 0px 0px 0px;
}


.contactpageContent
{
	width:960px;
	float:left;
	height:520px;
	margin:20px 0px 0px 0px;
}


.footrulespageContent{
	width:960px;
	float:left;
	height:515px;
	margin:20px 0px 0px 0px;
}


.setquarepageContent{
	width:960px;
	float:left;
	height:670px;
	margin:20px 0px 0px 0px;
}

.SubpageContent
{
	width:960px;
	float:left;
	height:auto;
	margin:10px 0px 30px 0px;
	min-height:200px;
}
.SubpageContent h2
{
   font-family:Verdana, Geneva, Tahoma, sans-serif;
   color:#2e81b9;
   font-size:22px;
   margin:0px;
   padding:0px;
}
.SubpageContent h4
{
   font-family:Calibri;
   color:#4eafd7;
   font-size:16px;
   margin:0px;
   padding:0px;
   font-weight:normal;
   
}
.SubpageContent h5
{
   font-family:Calibri;
   color:#19518c;
   font-size:18px;
   margin:15px 0px 0px 30px ;
   padding:0px;
   font-weight:normal;
   float:left;
   width:850px;
   
}
.SubpageContent p
{
   font-family:Calibri;
   color:#1d445b;
   font-size:15px;
   margin:10px 0px 0px 20px;
   float:left;
   width:860px;
   text-align:justify;
   line-height:20px;
   
}
.SubpageContent p a
{
	color: #196692;
	text-decoration:none;
}
.SubpageContent p a:hover
{
	color: #0173C3;
	text-decoration: none;
}

.SubpageContent ul
{
   font-family:Calibri;
   color:#196692;
   font-size:15px;
   margin:10px 0px 0px 40px;
   float:left;
   width:800px;
   padding:0px;
   list-style-image:url(../images/ListIcon.png);
   
}
.WelcomeContent
{
	width:450px;
	height:auto;
	float:left;
}


.WelcomeContentabout
{
	width:650px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	line-height:20px;
	text-align:justify;
}

.textheadding{ width:250px; height:auto; float:left; padding-left:19px; font-family:Verdana, Geneva, Tahoma, sans-serif; font-size:19px; margin-top:15px; color:#666; font-weight:bold;}


.productlinks{ width:300px; height:auto; float:right;}


.post-descr1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	background:url(../images/divider_line.gif) top repeat-x;
	padding:1px 0 0px 0;}

.post-descr1 ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.post-descr1 ul li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	border-bottom:1px dashed #CCCCCC;
	color:#666;
	text-transform: capitalize;
	padding:7px 20px;
}

.post-descr1 ul li a:link, .post-descr1 ul li a:visited
{
	color:#666; text-decoration:none;
}
.post-descr1 ul li a:hover
{
	color:#e23e29; text-decoration:none;
}


.box1{
	width:280px;
	height:auto;
	float:left;
	margin:19px 0 0 20px;
	border:1px #e2e1e1 solid;
}
.WelcomeContent h2
{
	width:400px;
	padding:0px 0px 0px 30px;
	float:left;
	background-repeat:no-repeat;
	color:#093e7e;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-weight:normal;
	font-size:22px;
	margin:20px 0px 0px 0px ;
}
.WelcomeContent p.article
{
	width:260px;
	float:left;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	color:#1a3b6a;
	font-size:11.2px;
	margin:10px 0px 0px 5px;
	line-height:16px;
	text-align:justify;
}
.MoreBtn
{
	width:67px;
	height:45px;
	float:left;
	background-image:url(../images/MoreBtn.png);
}
.MoreBtn:hover
{
	width:67px;
	height:45px;
	float:left;
	background-image:url(../images/MoreHov.png);
}
.MoreBtn2
{
	width:50px;
	height:24px;
	float:left;
	background-image:url(../images/MoreBtn2.png);
	margin:5px 0px 0px 0px;
}
.MoreBtn2:hover
{
	width:50px;
	height:24px;
	float:left;
	background-image:url(../images/MoreBtn2Hov.png);
}

.NewsItem
{
	width:450px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	margin:14px 0px 0px 0px;
	float:left;
}

.NewsItem h6
{
	width:450px;
	margin:0px;
	color:#034ab0;
}

.NewsItem p
{
	width:450px;
	margin:2px 0px 0px 0px;
	font-size: 10.5px;
	text-align:justify;
	font-style:italic;
	color:#7b7b7b;
	float:left;
	line-height:18px;
}

.NewsItem p a
{
	color: #254671;
	text-decoration:none;
}

.SpecialPanels
{
	width:300px;
	float:left;
	margin-left:20px;
}
.SpecialPanels2
{
	width:640px;
	float:left;
}
.SpecialPanels2 h2
{
	width:250px;
	padding:0px 0px 0px 30px;
	float:left;
	background-repeat:no-repeat;
	color:#093e7e;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-weight:normal;
	font-size:20px;
	margin:20px 0px 0px 0px ;
}

.SpecialPanelContent2
{
	width:640px;
	float:left;
	height:auto;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
}

.SpecialPanelContent2 span.formleftpart
{
	width:330px;
	float:left;
	margin:0px;
}

.SpecialPanelContent2 span.formrightpart
{
	width:310px;
	float:left;
	height:auto;
	margin:0px;
}


.SpecialPanelContent
{
	width:300px;
	float:left;
	height:150px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
}

.SpecialPanels h2
{
	width:250px;
	padding:0px 0px 0px 30px;
	float:left;
	background-repeat:no-repeat;
	color:#093e7e;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-weight:normal;
	font-size:20px;
	margin:20px 0px 0px 0px ;
}

.SpecialPanelContent ul
{
	width:250px;
	float:left;
	margin:15px 0px 0px 20px;
	padding:0px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	color:gray;
	font-style:italic;
	font-size:12px;
	line-height:25px;
	list-style-image:url(../images/LiStyle.png);
}

.SpecialPanelContent ul li a
{
	color:gray;
	text-decoration:none;
}
.SpecialPanelContent ul li a:hover
{
	color:#1f457a;
}

.SpecialPanelContent div#video
{
	width:238px;
	float:left;
	height:142px;
	background-image:url(../images/VideoBG.jpg);
	border:7px #ddddde solid;
	margin:10px 0px 0px 0px;
}

.ContactAddress
{
	width:260px;
	float:left;
	height:237px;
	margin:15px 0px 0px 30px;
	background-image:url(../images/Contact-BG.jpg);	
}

.ContactAddress h3
{
	width:200px;
	float:left;
	margin:20px 0px 0px 35px;
	font-size:18px;
	font-family:Calibri;
	color:#216fa3;
}

.ContactForm
{
	width:375px;
	height:237px;
	float:left;
	margin:20px 0px 0px 30px;
	font-family:Calibri;

}


.ContactForm form
{
	float:left;

}

.ContactSubHeading
{
	font-family:Calibri;
	float:left;
	color:#1b7eb7;
	width:750px;
	margin:15px 0px 0px 5px;
	background:url(../images/ArrowPointer.png) no-repeat;
	padding: 0px 0px 0px 25px;
	
}

address
{
	font-family:Calibri;
	font-style:normal;
	float:left;
	line-height:28px;
	margin:17px 0px 0px 10px;
	font-size:15px;
	color:#023357;
	}

address a
{
	color:#0173c3;
	text-decoration:none;
}
address a:hover
{
	color:#0aabef;
}

.textbox
{
	width:303px;
	height:27px;
	float:left;
	border:0px;
	margin:0px 0px 4px 0px;
	color:#333;
	font-size:12px;
	padding:0px 0px 0px 5px;
	border:1px solid #3939c4;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.textarea
{
	width:303px;
	height:54px;
	float:left;
	color:#333;
	border:1px solid #3939c4;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	font-family:Calibri;
	padding:5px 0px 0px 5px;
	margin-bottom:5px;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}

.textbox:focus
{
	border:1px solid #00007e;
	-webkit-box-shadow: inset 2px 2px 2px 0px #b4b4ee;
    -moz-box-shadow: inset 2px 2px 2px 0px #b4b4ee;
    box-shadow: inset 2px 2px 2px 0px #b4b4ee;
}

.textarea:focus
{
	border:1px solid #00007e;
	-webkit-box-shadow: inset 2px 2px 2px 0px #b4b4ee;
    -moz-box-shadow: inset 2px 2px 2px 0px #b4b4ee;
    box-shadow: inset 2px 2px 2px 0px #b4b4ee;
}

.ClearBtn
{
	width:61px;
	height:27px;
	background:url(../images/Cancel.png) no-repeat;
	border:0px;
	float:right;
}

.SubscribeBtn
{
	width:75px;
	height:27px;
	background:url(../images/SubscribeBtn.png) no-repeat;
	border:0px;
	float:right;
}
.SpecialLinksPanel
{
	width:856px;
	float:left;
	height:76px;
	margin:25px 0px 0px 35px;
	background-image:url(../images/SpecialLinksBg.png);
}


.SpecialLinksPanel1
{
	width:856px;
	float:left;
	height:76px;
	margin:10px 0px 0px 35px;
	background-image:url(../images/SpecialLinksBg.png);
}



.SpecialLinksPanel1 a:hover,  .SpecialLinksPanel2 a:hover
{
    margin-top:-6px;
   -webkit-transition: margin 0.2s ease-out; -moz-transition: margin 0.2s ease-out; -o-transition: margin 0.2s ease-out;cursor:pointer;

}
.SpecialLinksPanel1 a, .SpecialLinksPanel2 a
{
	-webkit-transition: margin 0.5s ease-out; -moz-transition: margin 0.5s ease-out; -o-transition: margin 0.5s ease-out;cursor:pointer;
}






.SpecialLinksPanel2
{
	width:856px;
 	height:76px;
	margin:0 auto;
	background-image:url(../images/SpecialLinksBg.png);
}
.SpecialLinksPanel a:hover,  .SpecialLinksPanel2 a:hover
{
    margin-top:-6px;
   -webkit-transition: margin 0.2s ease-out; -moz-transition: margin 0.2s ease-out; -o-transition: margin 0.2s ease-out;cursor:pointer;

}
.SpecialLinksPanel a, .SpecialLinksPanel2 a
{
	-webkit-transition: margin 0.5s ease-out; -moz-transition: margin 0.5s ease-out; -o-transition: margin 0.5s ease-out;cursor:pointer;
}

.downloadbrochure
{
	width:197px;
	height:44px;
	float:left;
	background-image:url(../images/downloadbrochure.png);
	margin:10px 0px 0px 50px;

}
.direcormessage
{
	width:179px;
	height:39px;
	float:left;
	background-image:url(../images/director-message.png);
	margin:10px 0px 0px 120px;

}
.getenquiry
{
	width:130px;
	height:42px;
	float:right;
	background-image:url(../images/get-eqnuiry.png);
	margin:10px 50px 0px 0px;

}

.NewOffice
{
	width:165px;
	height:55px;
	float:left;
	background-image:url(../images/NewOffice.png);
	margin:10px 0px 0px 60px;

}


div#footer
{
	width:960px;
	float:left;
	margin:20px 0px 0px 0px;
	height:100px;
}

div#footer p.copyright
{
	width:960px;
	float:left;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#b5ceef;
	display:block;
	margin-top:5px;
	font-size:12px;
}

div#footer p.copyright a
{
	color:#b5ceef;
	font-weight:bold;
	text-decoration:none;
}

div#footer p.copyright a:hover
{
	color: #D7E4F7;
}


.SocailLinksPanel
{
	width:230px;
	height:50px;
	display:block;
	margin:0px auto;

}
.SocailLinksPanel a
{
	width:39px;
	height:32px;
	float:left;
	margin:15px 0px 0px 15px;
	 opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   -0-transition: opacity .25s ease-in-out;
    opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.SocailLinksPanel a:hover
{
	 opacity: 0.4;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   -o-transition: opacity .25s ease-in-out;
   -ms-transition: opacity .25s ease-in-out;
}

.fb
{
   background-image:url(../images/fb.png)
}

.twitter
{
   background-image:url(../images/twitter.png)
}
.in
{
   background-image:url(../images/LinkedIn.png)
}
.pinterest
{
   background-image:url(../images/pinterest.png)
}
.pinterest:hover
{
   background-image:url(../images/pinterestHov.png)
}
.in:hover
{
   background-image:url(../images/LinkedInHov.png)
}
.twitter:hover
{
   background-image:url(../images/twitterHov.png)
}
.fb:hover
{
   background-image:url(../images/fbHov.png)
}




/*-----------Subpage Styles--------------------*/

.SubapgeTitleImage
{
	width:960px;
	height:158px;
	float:left;
	background-image:url(../images/SubpageBG.png);
	margin:5px 0px 0px 0px;
}


.FooterContainer
{
	width:100%;
	margin:0px;
	height:188px;
	background-image:url(../images/FooterBG.jpg);
	float:left;
}


.footer
{
	width:960px;
	margin:0 auto;
	height:90px;
}

.footer p
{
	width:960px;
	float:left;
	text-align:center;
	font-family:Calibri;
	color:#b5ceef;
	margin:0px;
	font-size:12px;
}

.footer p a
{
	color:#b5ceef;
	font-weight:bold;
	text-decoration:none;
}

.footer p a:hover
{
	color: #D7E4F7;
}

.Arrow
{
	width:76px;
	float:left;
	height:100%;
	background:url(../images/Arrow.jpg) no-repeat;
	min-height:150px;
	margin:15px 0px 0px 0px;
}

.Arrow img
{
	margin:10px 0px 0px 0px;
	float:left;
}

#accordion {
				margin: 13px 0px 20px 30px;
				width:850px;
				float:left;
			}
			#accordion article {
				-webkit-transform: perspective(1300px) rotateY(40deg);
				-webkit-transition: all 0.7s ease-in-out;
                -moz-transform: perspective(1300px) rotateY(40deg);
				-moz-transition: all 0.7s ease-in-out;
                -ms-transform: perspective(1300px) rotateY(40deg);
				-ms-transition: all 0.7s ease-in-out;
                -o-transform: perspective(1300px) rotateY(40deg);
				-o-transition: all 0.7s ease-in-out;
				background: #fff;
				border: 1px solid #f3f3f3;
				box-shadow: 0px 5px 15px gray;
				float: left;
				height: 200px;
				margin-left: -180px;
				padding: 20px;
				width: 250px;
			}
			#accordion article:first-child {
				margin-left: 0px;
				float:left
			}
			#accordion article img {
				float: left;
				padding: 0 10px 5px 0;
			}
			#accordion article:hover {
				-webkit-transform: perspective(0) rotateY(-10deg);
                -moz-transform: perspective(0) rotateY(-10deg);
                -ms-transform: perspective(0) rotateY(-10deg);
                -o-transform: perspective(0) rotateY(-10deg);
				margin: 0 140px 0 -30px;
			}

#accordion article h2{
				float: left;
				width:230px;
				font-size:14px;
			}
#accordion article p{
				float: left;
				width:230px;
				margin-left:0px;
				text-align:left
			}
.subpage_content_right
{
    width:880px;
    float:left;
}

.clear
{
	clear:both;
}
.h30
{
	height:30px;
}
.h20
{
	height:20px;
}

}